@charset "utf-8";

/*===============================================
 *	下層タイトル
===============================================*/
#sub_mainvisual-wrap {background: url("../img/insurance/bg-visual.jpg") center no-repeat;margin-bottom: 1em;background-size: cover;}
.second-visualcontents{max-width: 1200px;margin: 0 auto;width: 100%;}
#second-visualcontents::before {content: "";background: url("../img/insurance/bg-second_title.png");display: block;background-size: 234px;height: 100px;width: 234px;position: absolute;top: 8%;left: 0;z-index: 0;}
@media only screen and (max-width: 1024px) {
#second-visualcontents h1 {padding-left: 3%;}
}
@media only screen and (max-width: 568px) {
#second-visualcontents::before {background-size: 128px;height: 55px;width: 128px;}
}
/*===============================================
 *	改行
===============================================*/
@media screen and (min-width: 650px){	
.br-se {display:none;}
}
@media screen and (max-width: 650px){	
.br-se {display:none;}
}
@media only screen and (max-width: 320px) {
.br-se {display:block;}
}
/*===============================================
 *	鍵括弧
===============================================*/
.brackets-box {position: relative;padding: 1em;margin: 0 auto 3em;width: 70%;}
.brackets-box:before,.brackets-box:after{content:'';width: 30px;height: 30px;position: absolute;display: inline-block;}
.brackets-box:before{border-left: solid 10px #b99d6c;border-top: solid 10px #b99d6c;top:0;left: 0;}
.brackets-box:after{border-right: solid 10px #b99d6c;border-bottom: solid 10px #b99d6c;bottom:0;right: 0;}
.brackets-box p {margin: 0;padding: 0;}
@media only screen and (max-width: 768px) {
.brackets-box {width: 96%;}
}
@media only screen and (max-width: 568px) {
.brackets-box {padding: 1.5em 1.0em;width: 93%;}
.brackets-box:before{border-left: solid 8px #b99d6c;border-top: solid 8px #b99d6c;}
.brackets-box:after{border-right: solid 8px #b99d6c;border-bottom: solid 8px #b99d6c;}
}
@media only screen and (max-width: 375px) {
}

/*===============================================
 *	Start guide
===============================================*/
.anc-navi li{width: calc(96% / 5);}
@media only screen and (max-width: 768px) {
.anc-navi {justify-content: left;}
.anc-navi li {width: calc(90% / 3);margin: 0 1% 5%;}
}
@media only screen and (max-width: 568px) {
.anc-navi {justify-content: space-between;}
.anc-navi li {width: calc(97% / 2);margin: 0 0 3%;}
}
@media only screen and (max-width: 375px) {
.anc-navi li span {display: none;}
}
/*===============================================
 *	compensation
===============================================*/
.compensation-navi li{background: #fff;width: calc(92% /4);}
.compensation-navi dt{background: #b99d6c;color: #fff;font-size: 17px;font-weight:bold;letter-spacing: 2px;padding: 1em 0;}
.compensation-navi dt span {display: block;text-align: center;position: relative;width: 40%;margin: 0 auto;}
.compensation-navi dt span::before{content: "";display: block;background: url("../img/insurance/icon-chk_thin.png") left no-repeat;width: 34px;height: 34px;background-size: 34px;position: absolute;left: -25px;}
.compensation-navi dd{padding: 1.5em .5em;font-size: 16px;text-align: center;}
.ttl-hd_comp{color: #b99d6c;font-size: 18px;font-weight: bold;line-height: 1.3;margin-bottom: 1.75em;}
.ttl-hd_comp span{display: block;}
.compensation-navi li:nth-child(4) .ttl-hd_comp{margin-bottom: .75em;}
.compensation-navi li:nth-child(4) dd{padding: 1.5em .5em 1em;}
@media only screen and (max-width: 1024px) {
.compensation-navi li{width: calc(92% /4);}
.compensation-navi dt span::before {left: -35px;}
.compensation-navi dd {font-size: 13px;}
.ttl-hd_comp {font-size: 16px;}
}
@media only screen and (max-width: 768px) {
.compensation-navi dt {letter-spacing: 0;margin-bottom: 0;}
.compensation-navi dt span {width: 52%;}
.compensation-navi dt span::before {width: 24px;height: 24px;background-size: 24px;left: -25px;}
.compensation-navi dd {padding: 1em .5em;}
.compensation-navi li:first-child .ttl-hd_comp {margin-bottom: .75em;}
.compensation-navi li:nth-child(4) dd {padding: 1em .5em .75em;}
}
@media only screen and (max-width: 568px) {
.ttl-hd_comp span{display: inline;}
.compensation-navi li {margin-bottom: 1.5em;width: 100%;}
.compensation-navi li:last-child {margin-bottom: 0;}
.compensation-navi li .ttl-hd_comp {margin-bottom: 1em;}
.compensation-navi dt span {width: 24%;}
.compensation-navi dd {font-size: 15px;padding: 1em;}
.compensation-navi li:nth-child(4) dd {padding: 1em;}
}
@media only screen and (max-width: 320px) {
.compensation-navi dt {font-size: 16px;}
.compensation-navi dt span::before {width: 18px;height: 18px;background-size: 18px;left: -25px;top: 20%;}
.ttl-hd_comp {font-size: 15px;}
}
/*===============================================
 *	Disclaimer
===============================================*/
.chk-txtbox{background: #fff;padding: 30px;}
.chk-txtbox p{font-size: 16px;font-weight: 800;line-height: 1.8;}
@media only screen and (max-width: 568px) {
.chk-txtbox {padding: 20px;}
.chk-txtbox p {font-size: 15px;font-weight: normal;}
.chk-txtbox p.txt-caution{font-size: 13px;}
}
@media only screen and (max-width: 320px) {
.chk-txtbox p {font-size: 13px;}
}
/*===============================================
 *	Customer burden
===============================================*/
table.insurance-tbl {font-size: 16px;letter-spacing: 1px;}
table.insurance-tbl th{background: #a9894b;border-right: #ccc 1px solid;color: #fff;font-weight: bold;text-align: center;width: 30%;}
table.insurance-tbl td{font-weight: bold;text-align: center;width: 70%;}
table.insurance-tbl th span{display: block;}

@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 768px) {
table.insurance-tbl th,table.insurance-tbl td {font-size: 16px;}
table.insurance-tbl th {width: 45%;}
}
@media only screen and (max-width: 568px) {
table.insurance-tbl th {font-weight: normal;width: 62%;}
table.insurance-tbl th, table.insurance-tbl td {font-size: 14px;}
}
@media only screen and (max-width: 375px) {
table.insurance-tbl th, table.insurance-tbl td {font-size: 13px;}
table.insurance-tbl th {width: 64%;}
table.insurance-tbl td span {font-size: 10px;}
}
@media only screen and (max-width: 320px) {
table.insurance-tbl th span{display: inline;}
table.insurance-tbl td span {display: block;}
}
/*===============================================
 *	Payment method
===============================================*/
.card-wrap{align-items: center;background: #bf9d77;color: #fff;padding: 20px;}
.txt-card {max-width: 600px;color: #363636;font-size: 16px;}
.card-list{max-width: 540px;}
@media only screen and (max-width: 1024px) {
.card-wrap {padding: 20px;width: 96%;}
.card-list {max-width: 460px;}
.txt-card {max-width: 420px;}
}
@media only screen and (max-width: 768px){
.card-wrap {width: 94%;}
.card-list {max-width: initial;margin-bottom: 10px;}
.card-wrap p:first-of-type{margin: 0 auto;}
.txt-card {max-width: initial;margin: 0 auto;}
}
@media only screen and (max-width: 568px){
.card-wrap {padding: 15px;width: 92%;}
.txt-card {font-size: 13px;}
}
/*===============================================
 *	Loan agreement
===============================================*/
.btn-loan{margin: 0 auto;width: 30%;}

@media only screen and (max-width: 768px){
.btn-loan{width: 50%;}
}
@media only screen and (max-width: 568px){
.btn-loan{width: 90%;}
}









